.header {
  position: relative;
  background-color: #C6211F;
}

.header_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

.header_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 1300px) {
  .header_bg {
    width: 1300px;
    left: 50%;
    margin-left: -650px;
  }
}
.header_logo {
  position: relative;
  z-index: 1;
  width: 430px;
  padding: 155px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .header_logo {
    width: 68vw;
    padding: 19.7vw 0;
  }
}
.header_logo img {
  width: 100%;
}

.eda_search {
  position: relative;
  z-index: 1;
  padding: 30px;
  background: #fff;
  margin-top: -70px;
  border-radius: 8px;
  box-shadow: 0px 4px 4px 0px rgba(206, 206, 206, 0.25);
}

.eda_search_group {
  display: flex;
  align-items: center;
  background-color: #F7F7F7;
  border-radius: 8px;
}

.eda_search_input {
  width: 100%;
  height: 80px;
  line-height: 80px;
  padding: 0 40px;
  background-color: #F7F7F7;
  border: none;
  outline: none;
  font-size: 20px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.eda_search_button {
  flex: 1;
  height: 80px;
  line-height: 80px;
  padding: 0 30px;
  background-color: #D62520;
  color: #fff;
  border: none;
  outline: none;
  font-size: 20px;
  border-radius: 8px;
  cursor: pointer;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .eda_search {
    padding: 2vw;
    margin-top: -8vw;
  }

  .eda_search_input {
    box-sizing: border-box;
    border-radius: 8px;
    height: 12vw;
    line-height: 12vw;
    font-size: 16px;
    padding: 0 4vw;
  }

  .eda_search_button {
    height: 12vw;
    line-height: 12vw;
    font-size: 16px;
    padding: 0 3.5vw;
  }
}
.tip {
  color: #B9B9B9;
  font-size: 18px;
  margin-top: 24px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .tip {
    font-size: 12px;
    margin-bottom: 0;
  }
}
.link {
  height: 80px;
  background-color: #242424;
  text-align: center;
}

.login {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  height: 40px;
  padding: 0 25px;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 100px;
  margin-top: 20px;
}
.login:hover {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .link {
    padding-bottom: 20px;
  }

  .login {
    font-size: 16px;
  }
}
.detail_header {
  width: 100%;
  height: 44px;
  display: flex;
  align-items: center;
  background-color: #D62520;
  padding: 0 10vw;
  box-sizing: border-box;
}

.detail_header_left, .detail_header_title, .detail_header_right {
  flex: 1;
}

.detail_header_left img {
  width: 24px;
  height: 24px;
}

.detail_header_title {
  font-size: 16px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.detail_link {
  margin-top: 50px;
  font-size: 16px;
  text-align: center;
}

.detail_link a {
  color: #C6211F;
}

.detail_iframe {
  width: 100%;
  height: calc(100% - 44px);
}

.section_title {
  text-align: center;
  padding: 0 0 72px;
  font-size: 44px;
  line-height: 1;
  font-weight: 600;
}

.section_title_tip {
  font-size: 20px;
  margin-top: 32px;
  font-weight: normal;
}

.section {
  padding: 100px 0;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 30px 0;
  }

  .section_title {
    padding: 0 0 30px;
    font-size: 34px;
  }

  .section_title_tip {
    font-size: 16px;
    margin-top: 22px;
  }
}
.section1 .section1_img1 {
  width: 100%;
  border-radius: 4px;
}
.section1 .section1_right {
  padding-left: 30px;
}
.section1 .section1_right .section1_text {
  font-size: 20px;
  line-height: 38px;
  margin-bottom: 0;
}
.section1 .section1_right .section1_button {
  display: inline-block;
  color: #fff;
  height: 72px;
  font-size: 20px;
  line-height: 72px;
  padding: 0 67px;
  background-color: #D62520;
  margin-top: 28px;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .section1 .section1_right {
    padding-left: 0;
  }

  .section1 .section1_right .section1_text {
    font-size: 16px;
    line-height: 30px;
  }

  .section1 .section1_right .section1_button {
    height: 52px;
    line-height: 52px;
    padding: 0 27px;
  }
}
.section2 {
  background-color: #F5F5F5;
}
.section2 .team {
  background: #fff;
  padding: 0 25px;
  text-align: center;
}
.section2 .team:hover {
  background: #D62520;
  color: #fff;
}
.section2 .team:hover .team_item_title:after {
  background-color: #fff;
}
.section2 .team .team_item_title {
  padding-top: 64px;
  font-size: 44px;
  line-height: 53px;
  position: relative;
}
.section2 .team .team_item_title:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -12px;
  width: 24px;
  height: 6px;
  background-color: #DDDDDD;
}
.section2 .team .team_item_text {
  padding: 47px 0 82px;
  font-size: 20px;
  line-height: 24px;
  height: 24px;
}

@media screen and (max-width: 767px) {
  .section2 .team .team_item_title {
    padding-top: 34px;
    font-size: 34px;
    line-height: 33px;
  }

  .section2 .team .team_item_text {
    padding: 27px 0 68px;
    font-size: 13px;
    line-height: 18px;
    height: 24px;
  }
}
.section3 .row {
  margin: 0;
}
.section3 .row .col-md, .section3 .row .col-12 {
  padding: 0;
}
.section3 .row .col-md:nth-child(2n) .service, .section3 .row .col-12:nth-child(2n) .service {
  background-color: #242424;
}
.section3 .row .col-md:nth-child(2n+1) .service, .section3 .row .col-12:nth-child(2n+1) .service {
  background-color: #2D2D2D;
}
.section3 .service {
  color: #fff;
  text-align: center;
  padding: 30px 30px 60px;
}
.section3 .service:hover {
  background-color: #D62520 !important;
}
.section3 .service .service_img {
  width: 66px;
  height: 66px;
}
.section3 .service .service_text {
  font-size: 20px;
  line-height: 24px;
  height: 24px;
  margin: 16px 0 0;
}

@media screen and (max-width: 767px) {
  .section3 .service {
    padding: 25px 25px 40px;
  }

  .section3 .service .service_img {
    width: 56px;
    height: 56px;
  }

  .section3 .service .service_text {
    font-size: 18px;
    line-height: 22px;
    height: 20px;
    margin: 14px 0 0;
  }
}
.cooperation_form {
  max-width: 664px;
  margin: 30px auto;
  padding: 70px 60px;
  background-color: #fff;
  box-sizing: content-box;
}
.cooperation_form .form_title {
  font-size: 28px;
  line-height: 33px;
  font-weight: 500;
  text-align: center;
}
.cooperation_form .form_title_tip {
  text-align: center;
  color: #999999;
  font-size: 16px;
  margin: 16px 0 44px;
}
.cooperation_form label span {
  color: #FF5151;
}
.cooperation_form .cooperation_form_submit {
  display: block;
  margin: 50px auto 0;
  padding: 0 120px;
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  background: #D62520;
  border: none !important;
}

@media screen and (max-width: 767px) {
  .cooperation_form {
    padding: 30px 15px;
  }
}
